.woocommerce-page .woocommerce-page-content h1,
.woocommerce-page .woocommerce-page-content h2,
.woocommerce-page .woocommerce-page-content h3,
.woocommerce-page .woocommerce-page-content h4,
.woocommerce-page .woocommerce-page-content h5,
.woocommerce-page .woocommerce-page-content h6  {
    padding-bottom: 10px;
}
.woocommerce-page .woocommerce-page-content ul,
.woocommerce-page .woocommerce-page-content ol {
    padding-bottom: 8px;
    margin-left: 20px;
}
.woocommerce-page .woocommerce-page-content li {
    padding-bottom: 3px;
}
.woocommerce-page .woocommerce-page-content p {
    padding-bottom: 10px;
}
.woocommerce-page .woocommerce-page-content ul.products {
    margin-left: 0px;
}

.woocommerce-page .woocommerce-page-content .price {
    font-family: 'Fjalla One',sans-serif;
    padding-top: 5px;
}
.woocommerce-page .woocommerce-page-content .products .price .amount {
    font-size: 20px;
}
.woocommerce-page .woocommerce-page-content .products .price del .amount {
    font-size: 14px;
    margin-right: 5px;
}
.woocommerce-page .woocommerce-page-content .products .price ins {
    text-decoration: none;
}

.woocommerce-page ul.products li.product,
.woocommerce ul.products li.product{
    width: 22.5% !important;
    margin: 0px 0px 3% 3% !important;
}
.woocommerce-page ul.products li.product.first,
.woocommerce ul.products li.product.first {
    margin-left: 0px !important;
}
.woocommerce-page ul.products li.product a img,
.woocommerce ul.products li.product a img {
    box-shadow: none !important;
    border: 1px solid #bbb;
}

.woocommerce-page div.product div.images img {
    box-shadow: none !important;
    border: 1px solid #bbb;
}
.woocommerce-page .woocommerce-page-content .summary h1.product_title.entry-title {
    padding-bottom: 8px;
}
.woocommerce-page .woocommerce-page-content .summary .price {
    padding-bottom: 8px;
    font-size: 30px;
    font-weight: bold;
    line-height: 32px;
}
.woocommerce-page .woocommerce-page-content .summary .price del .amount {
    font-size: 20px;
    margin-right: 5px;
}
.woocommerce-page .woocommerce-page-content .summary .price ins {
    text-decoration: none;
}
.woocommerce-page .woocommerce-page-content .summary .cart {
    margin-bottom: 0px;
    padding: 8px 0px 10px;
}
.woocommerce-page .woocommerce-page-content .summary .cart table.variations {
    margin-bottom: 0px;
}
.woocommerce-page .woocommerce-page-content .summary .cart table.variations .label {
    background: none;
    color: #444;
    line-height: 32px;
}
.woocommerce-page .woocommerce-page-content .summary .cart table.variations select {
    width: 185px !important;
}
.woocommerce-page .woocommerce-page-content .summary .cart .button.single_add_to_cart_button {
    float: none !important;
}
.woocommerce-page .woocommerce-page-content .summary .product_meta {
    display: block;
}
.woocommerce-page .woocommerce-page-content div.product div.images {
    width: 300px;
}
.woocommerce-page .woocommerce-page-content div.product div.summary {
    float: none;
    width: auto;
    margin-left: 320px;
}
.woocommerce-page div.product form.cart:after {
    clear: none !important;
}

.woocommerce-page .woocommerce-tabs .tabs:before {
    border-bottom: 1px solid #bbb !important;
}
.woocommerce-page .woocommerce-tabs .tabs {
}
.woocommerce div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce #content div.product .woocommerce-tabs ul.tabs li:after,
.woocommerce-page div.product .woocommerce-tabs ul.tabs li:before,
.woocommerce-page #content div.product .woocommerce-tabs ul.tabs li:before {
    display: none;
    box-shadow: none !important;
    left: auto !important;
}

.woocommerce-page div.product .woocommerce-tabs ul.tabs li,
.woocommerce-page  #content div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid #bbb;
    border-bottom: none;
    box-shadow: none !important;
    margin-right: 6px !important;
}
.woocommerce div.product .woocommerce-tabs .panel,
.woocommerce #content div.product .woocommerce-tabs .panel,
.woocommerce-page div.product .woocommerce-tabs .panel,
.woocommerce-page #content div.product .woocommerce-tabs .panel {
    box-shadow: none !important;
}
.woocommerce span.onsale, .woocommerce-page span.onsale {
    font-size: 15px;
    text-shadow: none !important;
    box-shadow: none !important;
    color: #fff !important;
    background: #fe0000 !important;
    top: 6px !important;
    left: 0px !important;
    text-align: center;
    width: 60px !important;
    height: 40px !important;
    border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
}

.woocommerce #content input.button, .woocommerce #respond input#submit,
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button,
.woocommerce-page #content input.button, .woocommerce-page #respond input#submit,
.woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button {
    text-shadow: none !important;
    box-shadow: none !important;
}
.woocommerce-page .button,
.woocommerce .button {
    font-family: 'Fjalla One',sans-serif !important;
    font-weight: normal !important;
    line-height: 16px !important;
    text-shadow: none !important;
}
.woocommerce-page .alt,
.woocommerce-page #response input#submit.alt {
    color: #fff !important;
}
.woocommerce-page .button.added,
.woocommerce-page #response input#submit.button.added {
    margin-right: 35px !important;
}

.woocommerce-page .post-entry input[type='text'].input-text,
.woocommerce-page .post-entry input[type='password'].input-text {
    height: 32px !important;
    line-height: 32px !important;
}
.woocommerce-page .post-entry input[type='text']#coupon_code {
    width: 120px;
}

.woocommerce-page .woocommerce-message:before,
.woocommerce-page .woocommerce-info:before,
.woocommerce-page .woocommerce-error {
    display: none;
}
.woocommerce-page .woocommerce-message,
.woocommerce-page .woocommerce-info,
.woocommerce-page .woocommerce-error {
    border: 1px solid #bbb !important;
    border-top: 1px solid #111 !important;
    padding-left: 16px !important;
    box-shadow: none !important;
    text-shadow: none !important;
}


.woocommerce .cart-collaterals .cart_totals table th, .woocommerce-page .cart-collaterals .cart_totals table th {
    width: 55% !important;
}
.woocommerce .cart-collaterals form.shipping_calculator h2 {
    font-size: 16px;
}

.woocommerce table.shop_table, .woocommerce-page table.shop_table {
    border: 1px solid #bbb;
    border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
}
.woocommerce table.shop_table td, .woocommerce-page table.shop_table td,
.woocommerce table.shop_table tfoot td, .woocommerce table.shop_table tfoot th,
.woocommerce-page table.shop_table tfoot td, .woocommerce-page table.shop_table tfoot th{
    border-top: 1px solid #bbb;
}

.woocommerce-page .woocommerce-shipping-fields label.checkbox {
    display: inline;
    font-weight: normal;
    padding-left: 0px;
    margin-right: 10px;
}
.woocommerce #payment, .woocommerce-page #payment {
    background: #efefef !important;
    border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
}


.woocommerce-page p.stock {
    font-size: 12px !important;
}



.woocommerce-page .woocommerce-page-content .thumbnails {
    margin-left: 0px;
}
.woocommerce-page .woocommerce-page-content input.input-text.qty.text {
    margin-bottom: 0px;
}





.woocommerce-page .woocommerce-page-content .woocommerce-tabs #reviews #comments .star-rating {
    color: #fe0000;
    height: 1.3em;
}
.woocommerce-page #payment label {
    display: inline;
}
.woocommerce-page .checkout #customer_details {
    padding-bottom: 10px;
}

.woocommerce-page .cart-collaterals #shipping_method input[type="radio"] {
    float: right;
    margin-left: 10px;
}

.widget_shopping_cart .widget_shopping_cart_content .total {
    padding: 8px 0px;
}
.widget_shopping_cart .widget_shopping_cart_content .buttons a {
    margin-right: 4px;
}

.widget_shopping_mini_cart.dropdown-cart .dropdown-cart-button {
    width: 250px;
    margin-left: auto;
    margin-right: auto;
}
.widget_shopping_mini_cart.dropdown-cart .dropdown-cart-button .dropdown .cart_list li {
    height: 40px;
    overflow: hidden;
}
.widget_shopping_mini_cart.dropdown-cart .dropdown-cart-button .dropdown .cart_list img {
    max-height: 40px;
}

.widget_product_categories ul.product-categories >li {
    list-style: none;
    margin-top: 10px;
}
.widget_product_categories ul.product-categories >li:first-child {
    margin-top: 0px;
}
.widget_product_categories ul.product-categories ul.children {
    font-weight: normal;
    padding: 4px 0px 6px 40px;
}
.widget_product_categories ul.product-categories ul.children li a:before {
    font-family: FontAwesome;
    content: '\f101';
    position: relative;
    top: 0px;
    left: -15px;
}
.widget_product_categories ul.product-categories ul.children li a {
    margin-left: -11px;
}

@media(max-width: 800px) {
    .woocommerce-page .woocommerce-page-content div.product div.images {
        width: 180px;
    }
    .woocommerce-page .woocommerce-page-content div.product div.summary {
        margin-left: 195px;
    }
}

@media(max-width: 767px) {
    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        width: 45% !important;
        margin: 0px 2% 3% !important;
    }
    .woocommerce ul.products li.product.first,
    .woocommerce-page ul.products li.product.first {
        margin-left: 2% !important;
    }
    .woocommerce ul.products li.product:nth-child(odd),
    .woocommerce-page ul.products li.product:nth-child(odd) {
        clear: both;
    }
    .woocommerce ul.products li.product:nth-child(even),
    .woocommerce-page ul.products li.product:nth-child(even) {
        float: right !important;
    }

    .woocommerce-page .cart-page-content .woocommerce table.cart .product-name {
        display: none;
    }
    .woocommerce-page .cart-page-content .woocommerce .cart-collaterals .cross-sells {
        display: none !important;
    }
    .woocommerce-page .cart-page-content .woocommerce .cart-collaterals .cart_totals,
    .woocommerce .cart-collaterals .shipping_calculator, .woocommerce-page .cart-collaterals .shipping_calculator,
    .woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
    .woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2 {
        width: 100% !important;
        float: none !important;
    }

    .woocommerce-page .woocommerce-page-content div.product div.images {
        float: none;
        width: 100%;
        max-width: 300px;
    }
    .woocommerce-page .woocommerce-page-content div.product div.summary {
        margin-left: 0px;
    }

    .woocommerce-page .woocommerce-message .button,
    .woocommerce-page .woocommerce-error .button,
    .woocommerce-page .woocommerce-info .button {
        float: none;
        display: block;
        max-width: 130px;
        margin-bottom: 10px;
    }
}

@media(max-width: 479px) {


}

@media(min-width: 481px) {
    /*.woocommerce-page .cart-page-content .woocommerce table.cart .product-name,
    .woocommerce-page .cart-page-content .woocommerce .cart-collaterals .cross-selles {
        display: block;
    }*/
}
